Page MenuHomePhabricator

tests: add test for elm_layout_text_set
ClosedPublic

Authored by zmike on Jan 11 2019, 9:27 AM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jan 11 2019, 9:27 AM
zmike requested review of this revision.Jan 11 2019, 9:27 AM

This fails 100% of the time currently but should be merged when efl_ui_text is functional

zmike updated this revision to Diff 19223.Feb 6 2019, 12:56 PM
zmike retitled this revision from tests: add (failing) test for elm_layout_text_set to tests: add test for elm_layout_text_set.Feb 6 2019, 12:57 PM

This can be landed with D7888

cedric accepted this revision.Feb 11 2019, 2:43 PM

The test make sense and can be landed when the problem is fixed.

This revision is now accepted and ready to land.Feb 11 2019, 2:43 PM
This revision was automatically updated to reflect the committed changes.

@zmike

Since we should revert D7888, this patch is also required to be reverted just for now.
After a proper patch is applied instead of D7888, then I think that we can submit this patch again.